
Enduro/X Core - Feature #64

Feature # 357 (Closed): Enduro/X 7.0 master task

SNMP Support

08/25/2016 10:18 AM - Madars

Status: Closed Start date: 08/25/2016

Priority: Normal (Code 4) Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 08/31/2016 03:28 PM - Madars

Info sample

https://docs.oracle.com/cd/E13161_01/tuxedo/docs10gr3/rf5/rf5.html#wp1803508

http://git.netxms.org/public/netxms.git/blob/HEAD:/src/agent/subagents/tuxedo/services.cpp?js=1

#2 - 07/12/2018 02:36 PM - Madars

http://www.snmp4j.org/html/download.html

#3 - 07/19/2018 08:06 AM - Madars

Version 5.4 aka 6.0

#4 - 07/19/2018 08:09 AM - Madars

- Parent task set to #328

#5 - 12/03/2018 07:09 AM - Madars

- Parent task changed from #328 to #357

#7 - 12/16/2019 05:16 PM - Madars

It would be nice to have data feeder to "graphite monitoring" too, for Grafana analysis.

#9 - 12/15/2023 12:45 PM - Madars

- % Done changed from 0 to 100

Implemented in Enduro/X Enterprise Edition.

#10 - 12/15/2023 12:46 PM - Madars

- Status changed from New to Closed
